<?php 

require_once("../../conexao.php");

$data = $_POST['data'];
$hora = $_POST['hora'];
$paciente = $_POST['txtid'];
$tipo_atendimento = $_POST['atendimentos'];
$medico = $_POST['medico'];


$res_valor = $pdo->query("SELECT * from atendimentos where id = '$tipo_atendimento'");
$dados_valor = $res_valor->fetchAll(PDO::FETCH_ASSOC);
$linhas = count($dados_valor);

if($linhas > 0){

	$valor = $dados_valor[0]['valor'];	

}



$res = $pdo->prepare("INSERT into consultas (data, hora, paciente, tipo_atendimento, medico, valor, pgto_confirmado) values (:data, :hora, :paciente, :tipo_atendimento, :medico, :valor, :pgto_confirmado)");

$res->bindValue(":data", $data);
$res->bindValue(":hora", $hora);
$res->bindValue(":paciente", $paciente);
$res->bindValue(":tipo_atendimento", $tipo_atendimento);
$res->bindValue(":medico", $medico);
$res->bindValue(":valor", $valor);
$res->bindValue(":pgto_confirmado", 'Não');


$res->execute();




echo "Cadastrado com Sucesso!!";




?>